
/*

TNDropboxSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
"rb_applicationName" = "RaceBunny";

/* Dropbox synchronization */
"unlinkDropbox" = "Unlink Dropbox";
"linkDropbox" = "Link Dropbox";
"accountUnlinked" = "Dropbox account";
"accountUnlinkedDetails" = "Your Dropbox account has been unlinked.";
"synchronizeWithDropbox" = "Synchronize between devices";
"synchronizeWithDropboxDetails" = "##synchronizeWithDropboxDetails_sync## /// ##synchronizeWithDropboxDetails_help##";
"synchronizeWithDropboxDetails_sync" = "##applicationName## can synchronize routes between other devices like your iPhone or computers.";
"synchronizeWithDropboxDetails_app" = "Linking will be done in name of the companion app RaceBunny for the iPhone.";
"synchronizeWithDropboxDetails_help" = "Click '##learnMore_##' for further details.";
"synchronizeWithDropboxRoutesOnlyDetails" = "Routes created in ##applicationName## can be exported to your dropbox. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
"synchronizeWithDropboxAlreadyInstalledDetails" = "##applicationName## automatically synchronizes your changes. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
"synchronizeWithDropboxAlreadyInstalledDetails_1" = "Start ##rb_applicationName## on your iPhone and reload your routes.";
"synchronizeWithDropboxSharedFolderHint" = "Your Data is being stored within this dropbox folder:\n %@";
"synchronizeNow" = "Synchronize Now";
"synchonizeAutomatically" = "Synchronize Automatically";
"synchronizeState" = "Synchronizing";
"dropboxSessionEnded" = "Your Dropbox session has expired.";
"dropboxSessionAskRelink" = "Please relink ##applicationName## with your dropbox.";
"dropboxSessionNotLinkedError" = "Unexpectedly, your Dropbox account is no longer linked.";
"dropboxSessionNoInternetConnectionError" = "To synchronize with your dropbox, an internet connection is required.";
